.news-detali-content {
  width: 1200rem;
  margin: 0 auto 95rem;
  border: 1px solid #fff;
}
.news-detali-content .news-item-title {
  margin-top: 100rem;
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.news-detali-content .news-item-title .news-title {
  font-size: 50rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  text-align: center;
}
.news-detali-content .news-item-title .btn {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 20rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #c41e2a;
  border: 2rem solid #c41e2a;
  border-radius: 14rem;
  padding: 5rem 15rem;
}
.news-detali-content .new-content .msg {
  font-size: 25rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #666666;
  margin: 40rem 0;
}
.news-detali-content .new-content .img {
  width: 1200rem;
  height: 800rem;
  background-color: #e4e4e4;
}
